Skip to main content
`Ctrl`+`K`

# MatMFFDFinalizePackage

This function destroys everything in the MATMFFD`package. It is called from`PetscFinalize()`.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatMFFDFinalizePackage(void)

## See Also

Matrices, `Mat`, `MATMFFD`, `PetscFinalize()`, `MatCreateMFFD()`, `MatCreateSNESMF()`

## Level

developer

## Location

src/mat/impls/mffd/mffd.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages